@charset "gb2312";
/* CSS Document */



/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider .til_slides { width: 100%;height: 50px;position: absolute; bottom: 0;background: url(../../images/2016images/banner_bg.png) repeat;font-weight: bold;line-height: 50px;font-size: 16px;color: #fff;padding-left: 15px;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li a{display: block;}
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative;zoom:1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 48px; margin: -50px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background:url(../../images/2016images/lf.png) no-repeat center center; }
.flex-direction-nav .flex-next { right: -50px;  background:url(../../images/2016images/rt.png) no-repeat center center;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */
.flex-control-nav {width: auto; position: absolute; bottom: 10px; right:30px; text-align: center; z-index:889; }
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {background: #fff; width: 8px; height: 8px; display: block; border:2px solid #fff; cursor: pointer; text-indent: -9999px;border-radius:8px; }
.flex-control-paging li a:hover { background:url(../../images/2016images/flex_hover.png) no-repeat center; }
.flex-control-paging li a.flex-active { background:url(../../images/2016images/flex_hover.png) no-repeat center;}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}




.content{ width:100%;  overflow:hidden;}
.mode01{max-width:1220px; overflow:hidden;margin:20px auto 0;}
.mode01 .lf{width:60%;float:left;overflow:hidden;}
.mode01 .rt{width:38%;float:right;overflow:hidden;}
.news_bot{width:100%;height:6px;}
.head_news{width:auto;margin:0 7px 0 5px;overflow:hidden;border-top:3px solid #f08e21;}
.head_news h2{width:60px;padding:2px 7px 3px 10px;margin:13px;height:55px;letter-spacing:3px;float:left;line-height:26px;font-size:18px;background-color:#f08e21;}
.news_con{width:auto;overflow:hidden; height:105px;}
.news_con h3{font-size:14px;line-height:22px;padding:15px 0 6px;}
.news_con p{line-height:22px;}
.news_con p a{color:#787878;}
.head_news h2 a{color:#fff;}
.articleList02{width:100%;overflow:hidden;}
.news_list{width:auto;overflow:hidden;padding:10px 20px 10px 26px;}
.news_list li{height:38px;line-height:38px;overflow:hidden;font-size:13px;}
.news_list li span{margin-right:15px;}
.readMore{width:100%;display:block;height:30px;line-height:30px;text-align:right;font-size:13px;margin-bottom:10px;}
.readMore a{display:block;padding-right:30px;margin-right:30px;background:url(../../images/2016images/more02.png) no-repeat right center;color:#1c4390;font-size:13px;}
.readMore a:hover{color:#f08e21;}


/*Ð£Ô°Ê±Ñ¶*/
.mode03{width:1200px;margin:10px auto 0;overflow:hidden;}
.mode03 .lf{width:60%;overflow:hidden;float:left;}
.tabArticleList01{overflow:hidden;}
.tabArticleList_title01{height:55px;line-height:55px;border-bottom:1px solid #1c4390;}
.tabArticleList_title01 h3{font-size:24px;width:260px;padding-left:40px;float:left;background:url(../../images/2016images/t01.png) no-repeat left center;}
.tabArticleList_title01 h3 a{color:#1c4390;}
.tabArticleList_title01 h3 a:hover{color:#f08e21;}
.tabMenu01{width:420px;float:right;margin-top:10px;height:40px;line-height:40px;}
.tabMenu01 li{width:70px;float:left;text-align:center;}
.tabMenu01 li a{display:block;font-size:14px;}
.tabMenu01 li a:hover,.tabMenu01 li.active a{background:url(../../images/2016images/tabMenu_bg.png) no-repeat center center;color:#fff;}
.news_head{width:100%;overflow:hidden;height:157px;}
.news_left{width:230px;height:140px;float:left;margin-top:17px;overflow:hidden;}
.news_right{width:auto;overflow:hidden;float:none; margin: 0 0 0 250px;}
.news_right h4{height:40px;line-height:40px;margin-top:5px;overflow:hidden;}
.news_right h4 a{font-size:14px;}
.news_right p{line-height:23px;height:69px;overflow:hidden; }
.news_right p a{ color:#787878; font-size: 1.2em; }
.news_right p a:hover{color:#f08e21;}
.news_right .more01{display:block;height:32px;line-height:32px;}
.news_right .more01 a{color:#f08e21;font-size:13px;}
.articleList01{border:1px solid #cfe6f0;padding:0 0 10px 0;}
.listTitle01{height:40px;line-height:40px;border-bottom:1px solid #cfe6f0;}
.listTitle01 h2{width:90px;color:#005bac; font-size: 14px; padding-left:10px;border-bottom:2px solid #005bac;}
.articleList01 .list01 li{line-height:30px;}
.articleList01 .list01{width:auto;overflow:hidden;padding:6px 10px 0;}
.more{ float:right; padding-right: 10px;font-weight:normal;}
.more a{ font-size:12px; }
.tabArticleList01 dd{width:100%;overflow:hidden;display:none;}
.newslist02{width:100%;overflow:hidden;padding:13px 10px 10px 0 ;}
.newslist02 li{height:34px;line-height:34px;font-size:13px;overflow:hidden; }
.newslist02 li span{float:right;}

/*Ã½Ìå±±»¯*/
.mode03 .rt{width:37%;float:right;overflow:hidden;}
.media{width:100%;overflow:hidden;}
.title01 h2{font-size:24px;padding-left:40px;background:url(../../images/2016images/t02.png) no-repeat left center;height:55px;line-height:55px;}
.title01 h2 a{color:#1c4390}
.title01 h2 a:hover{color:#f08e21;}
.mediaList{padding:5px 0 4px 0}
.mediaList li{width:100%;overflow:hidden;margin-bottom:19px;border-bottom:1px solid #e4e1e1;}
.mediaList li span{display:block;width:104px;height:75px;float:left;background:url(../../images/2016images/source_bg.png) no-repeat center center;position:relative}
.mediaList li .source{*position:absolute;*top:50%;display:block;display:table;float:left;width:104px;height:75px;*width:auto;*height:auto;*left:50%;text-align:center;}
.mediaList li .source a{color:#1b438f;font-size:14px;}
.video_center{width:104px;height:75px;display:table-cell;vertical-align:middle;font-size:16px;padding:0 17px;*position:relative;*top:-50%;*left:-50%;*display:block;*width:auto;*height:auto;*padding:0 10px;*text-align:center;*margin:0 auto;overflow:hidden;}
.mediaList li .info{margin-left:138px;}
.mediaList li .info h3{font-size:14px;line-height:24px;height:24px;overflow:hidden;}
.mediaList li .info p{line-height:20px;height:40px;font-size:12px;margin:10px 0 20px 0;overflow:hidden;}
.modeWrap04{width:100%;overflow:hidden;background-color:#f2f5fd;margin:15px 0;}
.mode04{width:1200px;margin:10px auto 0;padding-bottom:15px;overflow:hidden}
.mode04 .lf{width:380px;float:left;margin-right:30px;}
/*±±»¯ÊÓÆµ*/
.articleList03{width:100%;overflow:hidden;}
.articleList03 h2{background:url(../../images/2016images/t03.png) no-repeat left center;}
.list03{width:100%;overflow:hidden;padding:2px 0 10px 0;}
.list03 li{line-height:26px;border-bottom:1px solid #d3d3d3;padding:8px 0 10px;height:79px;overflow:hidden;}
.list03 li a{font-size:14px;/*display:block;height:55px;padding-right:10px;*/}
.list03 li span{display:block;font-size:13px;color:#505050;}
/*×¨ÌâÐÂÎÅ*/
.mode04 .md{width:49%;float:left;}
.articleList04 h2{background:url(../../images/2016images/t04.png) no-repeat left center;}
.list04{width:100%;overflow:hidden;padding:0 0 11px 0;}
.list04 li{width:100%;margin-top:20px;border-bottom:1px solid #d3d3d3;float:left;}
.list04 li .pic{width:86px;height:77px;float:left;margin-right:15px;}
.list04 li .con{ padding:8px 0 0 0;font-size:14px;line-height:26px;height:60px;overflow:hidden;}
.pic_con { line-height:20px; color:#666666; }
/*¹âÓ°±±»¯*/
.mode04 .rt{width:49%;float:right;}
.articleList04 h2{background:url(../../images/2016images/t05.png) no-repeat left center;}
.pList01{overflow:hidden;padding:20px 0 2px 0; overflow:hidden; }
.pList01 li{margin:0 1.6% 10px 1.6%;float:left;width:30%;height:180px;overflow:hidden; text-align:center;}
.pList01 li span.pic{display:block;height:120px;overflow:hidden;}
.pList01 li span.title02{display:block;width:100%;height:44px;line-height:22px;overflow:hidden;margin:8px 0 5px;}
.pList01 li span.title02 a{font-size:13px;}

.mode05{width:1200px;margin:30px auto 0;overflow:hidden;}
.mode06{width:1200px;margin:30px auto 0;overflow:hidden;margin-bottom:20px;}
.mode06 .lf{width:380px;overflow:hidden;float:left;margin-right:30px;}
/*±±»¯¹ÊÊÂ*/
.tabArticleList02{width:100%;overflow:hidden;}
.tabArticleList02 h2{background:url(../../images/2016images/t06.png) no-repeat left center;}
.tabMenu02{width:100%;overflow:hidden;padding:20px 0 0 0}
.tabMenu02 li{width:95px;height:30px;line-height:30px;float:left;text-align:center;}
.tabMenu02 li a{display:block;width:95px;height:30px;line-height:30px;background-color:#ebebeb;font-size:14px;}
.tabMenu02 li a:hover,.tabMenu02 li.active a{background-color:#f08e21;color:#fff;}
.tabList02{width:100%;overflow:hidden}
.tabList02 dd{width:100%;overflow:hidden;display:none;}
.tabList02 ul{padding:0 0 10px 0;}
.tabList02 li{width:100%;overflow:hidden;padding:18px 0 8px;}
.tabList02 li .item-container{width:80px;height:80px;margin-right:23px;overflow:hidden;float:left;position:relative;}
.item-container .item-mask{width:80px;height:80px;background:url(../../images/2016images/cover.png) no-repeat center center;position:absolute;top:0;left:0;}
.item-info{width:275px;float:left;overflow:hidden;}
.item-info h3{font-size:13px;line-height:22px;height:44px;overflow:hidden;font-weight:normal;padding-left:6px;}
.item-info span{display:block;height:30px;line-height:30px;font-size:14px;}
.item-info span a{color:#444;font-weight:bold;}
.item-info span a:hover{color:#f08e21;}
.mode06 .md{width:380px;overflow:hidden;float:left;margin-right:30px;}
/*ÐÂÃ½Ìå¶¯Ì¬*/
.medium{width:100%;overflow:hidden;}
.medium a:hover{color:#f08e21;}
.medium .title01 h2{background:url(../../images/2016images/t07.png) no-repeat left center;}
.mediumList{padding:20px 0}
.mediumList li{width:auto;height:120px;padding-left:40px;overflow:hidden;position:relative;}
.mediumList li h3{font-weight:normal;}
.mediumList li h3 a{font-size:13px;color:#1b438f}
.mediumList li p a{color:#787878;font-size:12px;line-height:24px;}
.mediumList li p{margin-bottom:18px;}
.mediumList li strong{width:70px;height:34px;line-height:35px;text-align:center;position:absolute;right:5px;bottom:0px;}
.mediumList li .view01{background:url(../../images/2016images/gz01.png) no-repeat center center;}
.mediumList li .view02{background:url(../../images/2016images/gz02.png) no-repeat center center;}
.mediumList li strong a{color:#fff;}
.mediumList li span{display:block;color:#969696;margin:6px 0;font-size:12px;}
.mediumList li.weixin{background:url(../../images/2016images/weixin.jpg) no-repeat left top}
.mediumList li.sina{background:url(../../images/2016images/sina.jpg) no-repeat left top;margin-top:20px;}
.code{width:100%;overflow:hidden;margin-top:16px;padding:0 0 14px 0;}
.code span{float:left;width:123px;height:148px;margin-right:16px;}
.code span.m01{margin-left:10px;}
.code span.m03{margin-right:0;width:90px;padding-top:5px;}
.code span.m03 strong{font-size:14px;display:block;height:34px;line-height:34px;margin-bottom:16px;}
.code span.m03 strong a{display:block;height:34px;padding-left:47px;line-height:34px; }
.code span.m03 strong.weixin a{background:url(../../images/2016images/sina-icon01.png) no-repeat left center;}
.code span.m03 strong.weibo a{background:url(../../images/2016images/weibo-icon01.png) no-repeat left center;}
.code span.m03 strong.qq a{background:url(../../images/2016images/qq-icon01.png) no-repeat left center;margin-bottom:0;}

.mode06 .rt{width:380px;overflow:hidden;float:left;}
/*Ð£Ã½Ö±Í¨*/
.school_media h2{background:url(../../images/2016images/t08.png) no-repeat left center;}
.mediaList01{width:100%;overflow:hidden;padding-top:20px;}
.mediaList01 .tv{width:180px;height:200px;background-color:#7bb60f;float:left;margin-right:20px;}
.mediaList01 .tv a{display:block;width:180px;height:200px;color:#fff;text-align:center;line-height:310px;font-size:16px;font-weight:bold;background:url(../../images/2016images/m01.png) no-repeat 49px 32px;}
.mediaList01 .broadcast{width:180px;height:200px;background-color:#f08e21;float:left;}
.mediaList01 .broadcast a{display:block;width:180px;height:200px;color:#fff;text-align:center;line-height:310px;font-size:16px;font-weight:bold;background:url(../../images/2016images/m02.png) no-repeat 49px 32px;}
.mediaList01 .newspaper{width:380px;height:260px;margin-top:20px;float:left;}
.mediaList01 .newspaper_left{width:180px;height:260px;background-color:#229b9f;float:left;position:relative;}
.mediaList01 .newspaper_left a{display:block;width:180px;letter-spacing:4px;height:260px;color:#fff;text-align:center;line-height:310px;font-size:16px;font-weight:bold;background:url(../../images/2016images/m03.png) no-repeat 49px 32px;}
.mediaList01 .newspaper_right{width:169px;height:241px;padding:11px 9px 6px 20px;float:left;border:1px solid #d3d3d3;}
.arrow01{position:absolute;right:-12px;top:117px;width:12px;height:21px;background:url(../../images/2016images/arr02.png) no-repeat center center;}
.newspaper_right img{width:160px;height:240px;}

@media screen  and (max-width:1220px) { 
.mode01 { margin:20px auto 0; }
.mode01 .lf { float:none; width:96%; margin:0px auto; }
.news_list li { width:50%; float:left }
.mode01 .rt { float:none; width:96%; margin:20px auto 0; }
.mode03 .lf { width:98%; float:none; margin:10px auto; }
.mode03 .rt { width:98%; float:none; margin:0px auto;  }
.tabArticleList01 { margin:0 10px; }
.news_right { float:none; margin:0 0 0 250px; width:auto; }
.tabArticleList_title01 h3 { width:auto; }
.mode03 { width:96%; margin:0 auto; }
.mediaList li .info { width:auto; float:none; }
.mode04 { width:96%; margin:0 auto;  }
.mode04 .md { width:96%; float:none; }
.mode04 .rt{ width:96%; float:none; }
.list04 li { width:48%; float:left; margin:20px 2% 0 0; }
.head_news { margin:0px; }
.tabArticleList01 { margin:0px; }
.news_con { height:auto; }
.list04 li .con { width:auto; float:none;  }

}

@media screen  and (max-width:800px) { 
.list04 li { width:100%; float:none;  }
}

@media screen  and (max-width:770px) { 
.news_list li { width:100%; }

}



@media screen  and (max-width:500px) { 
.mediaList li span { display:block; margin:0 auto; float:none; display: none; }
.mediaList li .info { margin:0px; float:none; margin:10px 0 0 0;}
.mediaList li .info p { height:auto; }
.pList01 li { width:45%; }
.newslist02 li { height:auto; line-height:20px; margin:10px 0;  }
.newslist02 li a { width:auto; display:block; float:none; padding-left:15px; background:url(../../images/2016images/li_bg.png) no-repeat left 7px; }
.newslist02 li span { display:block; float:none; }
}

@media screen  and (max-width:400px) { 
.pic_con { display:none; }
}

@media screen  and (max-width:360px) { 
.list04 li .con { float:none; width:auto; }

}
